View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000529Ecere SDKidepublic2010-08-07 16:462013-05-19 22:15
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000529: Linker settings broken since patch to reselect node in Compiler settings after passing by Linker tab
DescriptionLinker settings uses 'currentNode' to edit settings.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000327)
redj (administrator)
2010-08-07 22:10

done that.

Added revision 85 to sdk\ide\src\ProjectSettings.ec

- Issue History
Date Modified Username Field Change
2010-08-07 16:46 jerome New Issue
2010-08-07 16:47 jerome Relationship added child of 0000429
2010-08-07 16:47 jerome Target Version => 0.44 pre-release 2
2010-08-07 17:19 jerome Status new => assigned
2010-08-07 17:19 jerome Assigned To => redj
2010-08-07 22:10 redj Status assigned => resolved
2010-08-07 22:10 redj Resolution open => fixed
2010-08-07 22:10 redj Note Added: 0000327
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:44 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker